version: 0.0
os: linux
files:
    - source: /
      destination: /var/www/html/api
      overwrite: true
file_exists_behavior: OVERWRITE
hooks:
    AfterInstall:
        - location: afterinstall.sh
          timeout: 100
          runas: ubuntu
    ApplicationStart:
        - location: applicationstart.sh
          timeout: 100
          runas: ubuntu
